<Project>
  <PropertyGroup>
    <EnableNETAnalyzers>True</EnableNETAnalyzers>
    <Company>n.pestov</Company>
    <Description>Null.DataLibrary is a library for working with the const data.</Description>
    <Copyright>© 2023 n.pestov</Copyright>
  </PropertyGroup>
</Project>